---
abstract: 'Create a HTML TreeView from scratch'
author:
  - 'Dirk Lindner <lze@cpan.org>'
build_requires: {}
configure_requires:
  Module::Build: '0.42'
dynamic_config: 1
generated_by: 'Module::Build version 0.4214, CPAN::Meta::Converter version 2.150005'
license: lgpl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: HTML-Menu-TreeView
provides:
  HTML::Menu::TreeView:
    file: lib/HTML/Menu/TreeView.pm
    version: '1.17'
requires:
  Module::Build: '0.2808'
  Test::More: '0.7'
resources:
  license: http://opensource.org/licenses/lgpl-license.php
version: '1.17'
x_serialization_backend: 'CPAN::Meta::YAML version 0.016'
